1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Autoupdater not available :-(

Discussion in 'Sitebuilder 4.0 for Linux' started by Aumcara, Mar 6, 2008.

  1. Aumcara

    Aumcara Guest

    0
     
    Hi,

    We are new users of Sitebuilder.
    Key for Sitebuilder 4.0 as been load, and synchronized with License server.

    We would lie to run the Autoupdater from our VZ Container where Sitebuilder foor Linux is installed but unfortunatly the Autoupdater Icon is not available from the Sitebuilder desktop.

    Do you have an idea of what we need to do in order to make it appear and be able to launch the Autoupdater from our Web Sitebuilder interface?
     
  2. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    Autoupdater feature was added into 4.1 version and can be used there or with latest 4.2 version. Check ftp://download1.swsoft.com/SiteBuilder/4.1.0/sitebuilder-4.1.0_build07121000_linux.htm - Sitebuilder 4.1.0 for Linux/Unix Release Notes.
    The updates include fixes for known Plesk Sitebuilder issues (if any), and enhancements to features included in the installed Plesk Sitebuilder version. For more information better refer to documentation: http://download1.parallels.com/SiteBuilder/4.2.0/doc/admin/en_US/html/index.htm -> Setting Up and Maintaining Plesk Sitebuilder -> Updating Plesk Sitebuilder
     
  3. Aumcara

    Aumcara Guest

    0
     
    Hi Dmitry,

    Thanks for your information.

    It might sound stupid but, I have followed the instructions and did download the Autoinstaller in order to update from SB 4.0 to 4.2.

    So, I did download the file : swsoft_installer_v3.3.0_build080201.09_os_CentOS_5_i386 as requested but I cannot launch it :(

    Am I missing something ? does it need to be launch in a special way or placed in a special folder in order to run that installer ?
     
  4. Aumcara

    Aumcara Guest

    0
     
    I forgot to mention that I did download the installer :

    swsoft_installer_v3.3.0_build080201.09_os_CentOS_5 _i386

    In the VZ container where SBuilder is installed.
     
  5. Jeronimo

    Jeronimo Guest

    0
     
    AutoInstaller requires more resources than the simplest VZ container has.
    If it is impossible to increase resources for your VZ container, so you can try to upgrade directly (download *.tar.gz archive with Sitebuilder packages) or via YUM (instructions are described in the help documentation)
     
  6. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    Autoinstaller can be launched in this way:

    # chmod +x swsoft_installer_v3.3.0_build080201.09_os_CentOS_5
    # ./swsoft_installer_v3.3.0_build080201.09_os_CentOS_5

    but if you use virtuozzo container better install/upgrade Sitebuilder from templates.
     
Loading...